<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <ul type="square">
        <li>Suma: <span id="suma"></span></li>
        <li>Producto: <span id="producto"></span></li>
        <li>Resta: <span id="resta"></span></li>
        <li>Cociente:<span id="cociente"></span></li>
    </ul>
    <script src="ejercicio2.js"></script>
</body>

</html>